/*create scss structure*/

/*
You can define a default value as well if an attribute
isn't passed
 
@mixin default-text-color($tc: $black){
  color: $tc;
}
*/

/*basic styles*/

/*Reserver RoomType*/
.placeholder{color: grey;}
select option:first-child{color: grey; display: none;}
select option{color: #555;}
/*Reserver RoomType*/

.accomadation_summer{
margin-top: 10px;
    font-size: 12px;
    margin-left: 10px;
}
.accomadation_winter{
	margin-top: 10px;
    font-size: 12px;
    margin-left: 60px;
}
.accomadation_price{
font-size:16px;
}
.guest-suite{
	margin-top:125px;
	
	}
.row_clr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

* {
    padding: 0;
    margin: 0;
}

.no-pad {
    padding: 0;
}

@media (min-width: 768px) {
    .col-sm-20, .col-lg-20 {
        /*width: 20%;*/
        position: relative;
    }
	

}
@media (min-width: 991px) and (max-width: 1024px) {
	
	.accomadation_winter {
    margin-top: -55px;    
    margin-left: 261px; /*350px*/
}

.accomadation_summer {    
    margin-left: 145px; /*85px*/
}
	
	}
.hid {
    opacity: 0;
}

#__bs_notify__ {
    display: none !important;
}

body {
    background: #fff;
    font-family: "Open Sans", sans-serif;
    color: #2e2e2e;
}

p {
    font-size: 15px;
    line-height: 30px;
}

/*main styles*/

body {
    /*font-family: 'Vidaloka', serif;*/
	font-family: 'Libre Baskerville', serif;
    letter-spacing: 0.5px;
    font-size: 14px;
}

img {
    width: 100%;
}

/*font colors*/

.nav-lite-color, header nav ul li a {
    color: #e8e6e6;
}
.nav-lite-color, header nav ul li a:focus {
    outline: 0;
    outline-offset: 0;
    color: #e8e6e6;
    text-decoration: none;
}
.primary-txt-color, #hcf-2 .card-holder .col-lg-2 .card .overlap p {
    color: #686666;
}

/*bg colors*/

.lite-bg {
    background: #f7f6f3;
}

/*Font-sizes*/

.f-18, header nav ul li a {
    font-size: 18px;
}

.f-59 {
    font-size: 50px;
	margin-bottom: -40px;
}

/*screen size*/

/*classes*/

.ease, header nav ul li a, header nav ul li a::after, header nav ul li a:hover,
header nav ul li a:hover::after, header nav ul li a.logo,
header nav ul li a.logo.resize, header .mob-nav-tp aside.nav-btn-holder a span,
header .mob-nav-tp aside.nav-btn-holder a span:before,
header .mob-nav-tp aside.nav-btn-holder a span:after,
header .mob-nav-tp aside.nav-btn-holder a.active span,
header .mob-nav-tp aside.nav-btn-holder a.active span:before,
header .mob-nav-tp aside.nav-btn-holder a.active span:after, header .mob-nav,
header .mob-nav.active, #hcf-2 .card-holder .col-lg-2 .card .overlap,
#hcf-2 .card-holder .col-lg-2 .card .overlap p,
#hcf-2 .card-holder .col-lg-2 .card .overlap a,
#hcf-2 .card-holder .col-lg-2 .card:hover .overlap {
    -webkit-transition: ease all 0.4s;
            transition: ease all 0.4s;
}

.m-none {
    margin: 0;
}

.mt-m {
    margin-top: 15px;
}

.mt-lg {
    margin-top: 20px;
}

.mt-xl {
    margin-top: 48px;
}

.content-padding.xxl {
    padding: 48px;
}

header {
    position: fixed;
    width: 100%;
    z-index: 99999;
    top: 0;
    left: 0;
}

header nav {
    background: rgba(0, 0, 0, 0.69); 
    border-radius: 0 !important;
}

header nav ul {
    max-width: 1380px;
    margin: 0 auto;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
}

header nav ul li {
    text-align: center;
}

/*header nav ul li a {
    display: inline-block;
    padding: 12px 16px;
    position: relative;
    font-size: 16px;
}*/
header nav ul li a {
    display: inline-block;
    padding: 12px 25px;
    position: relative;
    font-size: 16px;
}

header nav ul li a::after {
    content: '';
    position: absolute;
    width: 0%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: #bf9d66;
}

header nav ul li a:hover {
    text-decoration: none !important;
    color: #bf9d66;
}
.navbar li.active > a{
	 text-decoration: none !important;
    color: #bf9d66;
	}

header nav ul li a:hover::after {
    width: 100%;
}

header nav ul li a.logo {
    padding: 0;
    width: 220px;
    height: 120px;
}

header nav ul li a.logo img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
}

header nav ul li a.logo::after {
    display: none;
}

header nav ul li a.logo.resize {
    width: 120px;
    height: 50px;
}

.pad-img{
	padding-top: 35px;
	
	
	}
@media all and (max-width: 1024px) {
    header nav ul li a.logo {
        width: 150px;
        height: 80px;
    }
}

@media all and (max-width: 1024px) {
    header nav ul li a {
    padding: 12px 15px;
    font-size: 14px;
    }
	.f-59 {
    font-size: 40px;
}
.mt-xl.acc-row.contact-row.reserve-row h1 {
    /*font-size: 40px !important;*/
    font-size: 45px !important;
    color: #ffff;
}
	
}

@media all and (max-width: 768px) {
    header nav {
        display: none;
    }
}

header .mob-nav-tp {
    display: none;
    background: black;
    z-index: 99;
}

header .mob-nav-tp aside {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

header .mob-nav-tp aside .logo {
    max-width: 100px;
    display: inline-block;
    margin-left: 20px;
}

header .mob-nav-tp aside .logo img {
    display: inline-block;
    width: 100%;
}

header .mob-nav-tp aside.nav-btn-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
}

header .mob-nav-tp aside.nav-btn-holder a {
    display: inline-block;
    width: 40px;
    margin-right: 20px;
    height: 30px;
}

header .mob-nav-tp aside.nav-btn-holder a span {
    display: inline-block;
    width: 100%;
    height: 3px;
    background: #bf9d66;
    position: relative;
}

header .mob-nav-tp aside.nav-btn-holder a span:before,
header .mob-nav-tp aside.nav-btn-holder a span:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background: #bf9d66;
    left: 0;
}

header .mob-nav-tp aside.nav-btn-holder a span:before {
    top: -12px;
}

header .mob-nav-tp aside.nav-btn-holder a span:after {
    bottom: -12px;
}

header .mob-nav-tp aside.nav-btn-holder a.active span {
    background: rgba(255, 255, 255, 0);
}

header .mob-nav-tp aside.nav-btn-holder a.active span:before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

header .mob-nav-tp aside.nav-btn-holder a.active span:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

@media all and (max-width: 768px) {
    header .mob-nav-tp {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
}

header .mob-nav {
    overflow: hidden;
    position: fixed;
    height: 0;
    width: 100%;
    background: black;
    z-index: -1;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
}

header .mob-nav ul {
    list-style: none;
    text-align: center;
}

header .mob-nav ul li a {
    display: block;
    padding: 16px;
    color: #bf9d66;
    text-transform: uppercase;
    font-size: 22px;
    border: 1px solid #bf9d66;
    border-right: none;
    border-left: none;
    margin: 4px 0;
}

header .mob-nav ul li a:hover {
    text-decoration: none;
}

header .mob-nav.active {
    height: 100%;
}

.main-title h1 {
    position: relative;
    display: inline-block;
    padding: 24px 14px;
    z-index: 4;
	margin-bottom: 10px;
}

.main-title h1:after, .main-title h1:before {
    position: absolute;
    content: '';
    width: 20%;
    height: 2px;
    background: #5c5c5c;
}

.main-title h1:after {
    right: 0;
    top: 50%;
    margin-right: -20%;
}

.main-title h1:before {
    left: 0;
    top: 50%;
    margin-left: -20%;
}

@media all and (max-width: 768px) {
    .main-title h1 {
        font-size: 40px;
    }
	.accomadation_winter {
    margin-top: -55px;    
   margin-right: 150px;
    text-align: right;
	    font-size: 16px;
}

.accomadation_summer {    
    margin-left: 150px;
	text-align:left;
	    font-size: 16px;
}
accomadation_price {
    font-size: 20px;
}

	 .reserve-row h1 {
    font-size: 52px !important;
}

.mt-xl.acc-row.reserve-row {
    padding-left: calc(5% + 0px)!important;
    padding-right: 3vw !important;
    padding-bottom: 80px;
    position: relative;
    /* margin-top: 0px; */
    padding-top: 180px;
    /* margin-bottom: 0px; */
}


}


@media all and (max-width: 425px) {
	 .reserve-row h1 {
    font-size: 52px !important;
}
.loc-row h1 {
    font-size: 20px !important;
    /* line-height: 43px; */
    width: 227px !important;
   /* margin-top: 30px;*/
}
.mt-xl.acc-row.contact-row.reserve-row {
    padding-left: calc(5% + 0px)!important;
    padding-right: 3vw !important;
    padding-bottom: 80px;
    position: relative;
    /* margin-top: 0px; */
    padding-top: 180px;
    /* margin-bottom: 0px; */
}
.mt-xl.acc-row.contact-row {
    padding-left: calc(0% + 60px) !important;
	/*padding-left: calc(-90% + 515px)!important ;*/
    padding-right: 0vw;
	/*position: initial !important;*/
	/*padding-top: 635px !important;*/
    padding-top: 210px !important;
	
}

.mt-xl.acc-row.contact-row:before {
width:100% !important;	
}
.dining-in {
	padding-right: calc(0% + 0px) !important;   
    position: initial;
}
.dining-in:after {
   
    width: 100% !important;
    height: calc(50% - 214px) !important;
	    top: -80px !important;    
    background-size: contain !important;
}
.dining-in_para_1{
    /*font-size: 12px;*/
    margin-top: 430px;	
}
/*.dining-in_para_2{
    font-size: 12px;
    
}*/
.mt-xl.acc-row.contact-row h3 {
    
    font-size: 18px !important;
	
}

/*.mt-xl.acc-row.contact-row .cont-list li {    
    font-size: 11px !important;
}*/





/*.mt-xl.acc-row.contact-row h3 {
    
    font-size: 18px;
}*/

.reserve_head{
	margin-top: -570px;
}

.mt-xl.acc-row.contact-row.reserve-row p{
text-align:center;	
	
}
	header .mob-nav ul li a {
		font-size: 12px;
		    margin: -7px 0;
	}
	
    .main-title h1 {
        font-size: 30px; /*30px*/
    }
	.primary-txt-color.text-center {
		    font-size: 14px;
	}
	.accomadation_winter {
    margin-top: -62px ;
    /*font-size: 12px;*/
    margin-left: 170px ;
   text-align: right;
}

.accomadation_summer {   
    margin-left: 50px;
	text-align: left;
}

.carousel {
margin-top: 70px; 
}
#home-slider .caption h2 {
    font-size: 18px !important;
}
#home-slider .caption a {
	padding: 2px !important;
	width: 120px !important;
	
}



}

.img-container img {
    display: inline-block;
    width: 100%;
}

#hcf-2 .card-holder .col-lg-2 .card {
    background: white;
    box-shadow: 0 1px 3px #eeeeee;
    position: relative;
}

#hcf-2 .card-holder .col-lg-2 .card .overlap {
    background: white;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 6px;
    height: 61%; /*45%*/ /*50%*/
}

.overlap_home {
	
        margin-top: 50px !important; /*45%*/ /*50%*/
}



#hcf-2 .card-holder .col-lg-2 .card .overlap a {
    display: inline-block;
    padding: 6px 12px;
    border: 2px solid black;
    margin-top: 9px;
    color: black;
    font-size: 12px;
}

#hcf-2 .card-holder .col-lg-2 .card .overlap a:hover {
    text-decoration: none;
}

@media all and (max-width: 1024px) {
    #hcf-2 .card-holder .col-lg-2 .card .overlap {
        height: 30%;
    }
}

#hcf-2 .card-holder .col-lg-2 .card:hover .overlap {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
     webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
}

#hcf-2 .card-holder .col-lg-2 .card:hover .overlap p,
#hcf-2 .card-holder .col-lg-2 .card:hover .overlap a {
    color: #bf9d66;
    border-color: #bf9d66;
}

@media all and (max-width: 1024px) {
    #hcf-2 .card-holder .col-lg-2 .card {
        margin-bottom: 11px;
    }
}

@media all and (max-width: 768px) {
    #hcf-2 .card-holder .col-lg-2 .card {
        max-height: 600px;
        overflow: hidden;
    }
}

footer {
    padding: 5px 0;
    position: relative;
}

footer p {
    /*border: 1px solid #d9d8d5;*/
    border-top: 1px solid #d9d8d5;
    border-left: none;
    border-right: none;
    padding: 9px;
    font-size: 14px;
    margin: 0px;
}

footer p a:hover {
    text-decoration: none;
}

footer:after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #bf9d66;
}

.mt-xl.acc-row {
   /* margin-top: 200px;*/
	margin-top: 0px;
}
.gate_pad{
	padding-top:160px;
	}

.primary-txt-color.text-center {
    text-align: justify;
    -moz-text-align-last: center;
         text-align-last: center;
}

.primary-txt-color.text-center p.gold-p {
    margin: 0;
    color: #bf9d66;
    padding: 40px;
    border: 1px solid #bf9d66;
    margin-top: 50px;
}

.dining-in {
    padding: 60px 0;
   /* padding-right: calc(50% + 60px);*/
    padding-right: calc(0 + 0px);
    text-align: justify;
    position: relative;
}

.dining-in p {
    line-height: 28px;
    margin-bottom: 40px;
}

.dining-in:after {
    content: "";
    /*background: url(../images/1.jpg);*/
    position: absolute;
    width: 50%;
    height: calc(100% - 180px);
    right: 0;
    top: 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gallery-in {
    padding: 40px 0px 60px;
	padding-top: 20px;  /*160px;*/
}
.pad-top{
/*	padding-top: 160px;*/ 
	padding-top: 90px;
	}
	.pad-style{		
		margin-right: 0px;
    margin-left: 40%;
}

.gallery-in .lSSlideOuter .lSPager.lSGallery {
    margin: 20px auto !important;
}

.gallery-in #imageGallery li img {
    width: 100%;
}

.gallery-in .lSSlideOuter .lSPager.lSGallery li.active,
.gallery-in .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0;
}

.gallery-in .lSSlideOuter .lSPager.lSGallery li {
    -webkit-transition: all .5s;
            transition: all .5s;
}

.gallery-in .lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
    border: 1px solid #c0c0c0;
    box-shadow: 0px 0px 10px 2px #d9d9d9;
    padding: 5px;
    margin: 5px;
    width: calc(100% - 10px);
    -webkit-transition: all .5s;
            transition: all .5s;
}

.gallery-in .lSSlideOuter .lSPager.lSGallery li.active img {
    background: #bf9d66;
    border-color: #bf9d66;
}

.lSAction > .lSPrev {
    width: 48px;
    height: 48px;
    background-image: url(../images/arrow1.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    left: 0;
    -webkit-transition: all .35s;
            transition: all .35s;
    opacity: 1;
}

.lSAction > .lSPrev:hover {
    background-image: url(../images/arrow3.png);
}

.lSAction > .lSNext {
    width: 48px;
    height: 48px;
    background-image: url(../images/arrow2.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    right: 0;
    -webkit-transition: all .35s;
            transition: all .35s;
    opacity: 1;
}

.lSAction > .lSNext:hover {
    background-image: url(../images/arrow4.png);
}

.acc-h3 {
    margin-top: -20px;
    font-size: 25px;
    margin-bottom: 40px;
}

.tour-slider .caption {
    position: absolute;
    width: 100%;
    top: 50%;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
    z-index: 2;
}

.tour-slider .caption .main-title h1 {
    color: #fff;
}

.tour-slider .caption .main-title h1:before {
    background: #fff;
}

.tour-slider .caption .main-title h1:after {
    background: #fff;
}

.mt-xl.acc-row.contact-row {
    padding-left: calc(50% + 100px);
    padding-right: 18vw;
    padding-bottom: 80px;
    position: relative;
    margin-top: 0px;
    padding-top: 180px;
    margin-bottom: -5px;
}

.mt-xl.acc-row.contact-row:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/contact-us/005.jpg);
    background-position: center;
    background-size: cover;
    display: block;
}
.mt-xl.acc-row.reserve-row:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/Reservation/Reservations-image.jpg);
    background-position: center;
    background-size: cover;
    display: block;
}

.mt-xl.acc-row.contact-row .main-title h1 {
    padding-left: 0;
}

.mt-xl.acc-row.contact-row .main-title h1:before,
.mt-xl.acc-row.contact-row .main-title h1:after {
    display: none;
}

.mt-xl.acc-row.contact-row h3 {
    margin-top: 10px;
    font-size: 25px;
    color: #1e1e1e;
    padding-bottom: 20px;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 25px;
}

.mt-xl.acc-row.contact-row .cont-list li {
    color: #868585;
    font-size: 14px;
    line-height: 32px;
}

.mt-xl.acc-row.contact-row .cont-list li.email {
    margin-top: 25px;
}

.mt-xl.acc-row.contact-row .cont-list li.email a {
    color: #bf9d66;
    text-decoration: none;
    /*font-style: italic;*/
}

.loc-row h1 {
    font-size: 41px;
    line-height: 43px;
    width: 300px;
    margin-top: 30px;
}

.loc-row h1:before {
    top: auto;
    bottom: 40px;
}

.loc-row h1:after {
    top: auto;
    bottom: 40px;
}

.loc-row .cfc {
    padding: 50px 60px;
    text-align: left;
    -moz-text-align-last: left;
         text-align-last: left;
    margin-top: 40px;
    margin-bottom: 20px;
    background-image: url(../images/lob.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.loc-row .cfc:after {
    content: "";
    border: 1px solid #dbdbdb;
    position: absolute;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    left: 20px;
    top: 20px;
}

.loc-row .cfc .txt {
    position: relative;
    z-index: 2;
}

.loc-row .cfc .txt h3 {
    margin-top: 0;
    background: url(../images/bc.png);
    background-position: left 2px;
    background-repeat: no-repeat;
    font-size: 29px;
    color: #151515;
    line-height: 45px;
    padding-left: 60px;
    margin-bottom: 20px;
}

.loc-row .cfc .txt p {
    padding-left: 35px;
    position: relative;
    color: #686666;
}

.loc-row .cfc .txt p span {
    position: absolute;
    left: 2px;
    top: 0;
}

.loc-row .cfc .txt p.gp {
    padding: 0;
    color: #bf9d66;
    font-style: italic;
    margin-top: 30px;
    margin-bottom: 0;
}

.mt-xl.acc-row.contact-row.reserve-row h1 {
    font-size: 56px;
}

.mt-xl.acc-row.contact-row.reserve-row p {
    color: #686666;
    font-style: italic;
}

.mt-xl.acc-row.contact-row.reserve-row:before {
    /*background: url(../images/Reservation/004.jpg);
    background-position: center;
    background-size: contain;
	background: none;*/  
	/*background: url(../images/Reservation/Travel-Agent-Rates-Lunuganga-Country-Estate.jpg)*/
}

#contact-form {
    margin-top: 40px;
}

#contact-form .form-control {
    border-radius: 0px;
    border-color: #c7cbcb;
    height: 38px;
    color: #666262;
    font-style: italic;
    margin-bottom: 20px;
}

#contact-form textarea.form-control {
    height: 60px;
}

#contact-form .btn {
    background: #000000;
    color: #fff;
    border-radius: 0px;
    border: none;
    padding: 10px 25px;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
    width: 100%;
    font-size: 16px;
}

#contact-form .btn:hover {
    background: #666262;
}

#contact-form .bootstrap-datetimepicker-widget .picker-switch td span {
    display: none;
}

#home-slider .caption {
    position: absolute;
    width: 100%;
    top: 50%;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
    z-index: 2;
    text-align: center;
}

#home-slider .caption h2 {
    font-size: 50px;
    color: #fff;
    margin-bottom: 40px;
}

#home-slider .caption a {
    display: block;
    color: #bf9d66;
    font-family: 'PT Serif', serif;
    width: 150px;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
    border: 3px solid #bf9d66;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all .35s;
            transition: all .35s;
}

#home-slider .caption a:hover {
    background: #fff;
}

#home-slider .caption a img {
    width: auto;
}

#home-slider .carousel-control .glyphicon-chevron-right,
#home-slider .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
    width: 48px;
    height: 48px;
    background-image: url(../images/arrow2.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    right: 10px;
    -webkit-transition: all .35s;
            transition: all .35s;
    opacity: 1;
}

#home-slider .carousel-control .glyphicon-chevron-left,
#home-slider .carousel-control .icon-prev {
    width: 48px;
    height: 48px;
    background-image: url(../images/arrow1.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    left: 10px;
    -webkit-transition: all .35s;
            transition: all .35s;
    opacity: 1;
}

#home-slider .glyphicon-chevron-right:before,
#home-slider .glyphicon-chevron-left:before {
    display: none;
}

#home-slider .carousel-control {
    width: 48px;
    -webkit-transition: all .35s;
            transition: all .35s;
    background: none;
}

@media all and (max-width: 1024px) {
	#home-slider .caption h2 {
    font-size: 40px ;
    color: #fff;
    margin-bottom: 25px;
}
.mt-xl.acc-row.contact-row {
    padding-left: calc(50% + 80px);
    padding-right: 8vw;
    padding-bottom: 80px;
    padding-top: 120px;
}
	
}

@media (max-width: 768px){
.mt-xl.acc-row.reserve-row, .mt-xl.acc-row.contact-row {
    padding-left: calc(5% + 0px)!important;
    padding-right: 3vw !important;
    padding-bottom: 40px;
    position: relative;
    margin-top: 70px;
    padding-top: 200px;
    /*margin-bottom: 0px;*/
}
.mt-xl.acc-row.contact-row:before {
    width: 100%;
    height: 210px;

}
}

@media (max-width: 767px){
#home-slider .caption h2 {
    font-size: 30px;
    color: #fff;
    margin-bottom: 25px;
}

.info-book-sec ul li {
    display: block;
}
.info-book-sec ul li:last-child {
    float: initial;
}
}
/*responsive styles*/


/* New Styles Accomodation */
.acco-main-sec .acco-inner {
    text-align: center;
}
.acco-main-sec .acco-inner img {
    width: 100%;
    height: auto;
}
.acco-main-sec .acco-inner h4 {
    color: black;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    margin-top: 18px;
}
.acco-main-sec .acco-inner .sep {
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
    margin-top: 12px;
}
.acco-main-sec .acco-inner .seson-type {
    margin-bottom: 0px;
    color: #847d79;
    font-size: 12px;
}
.acco-main-sec .acco-inner .acco-btn{
	margin-top: 10px;
}
.acco-main-sec .acco-inner .acco-btn a {
    color: black;
    text-decoration: none;
    font-size: 14px;
    width: 100%;
    background: white;
    display: block;
    border: 1px solid black;
    padding: 10px;
	transition-duration: 0.4s;
}
.acco-main-sec .acco-inner .acco-btn a:hover {
    color: #ffffff;
    background: #be9c66;
    border: 1px solid #be9c66;
	transition-duration: 0.4s;
}

.journey-text {
    font-size: 18px;
    color: #be9c63;
    border: 1px solid #be9c63;
    padding: 30px;
    margin-top: 35px;
    line-height: 28px;
}

.info-book-sec {
    background-color: #bc9c65;
    padding: 25px 0px;
    margin-top: 25px;
}
.info-book-sec ul {
    margin-bottom: 0px;
}
.info-book-sec ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 40px;
    color: #ffffff;
}
.info-book-sec ul li:last-child {
    float: right;
}
.info-book-sec ul li a {
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ffffff;
    padding: 10px 50px;
    transition-duration: 0.4s;
}
.info-book-sec ul li a:hover {
    color: #bc9c65;
    border: 1px solid #ffffff;
    background: white;
    transition-duration: 0.4s;
}

.home-text-cont {
    margin-bottom: 50px;
}

p.accommodation {
    padding: 30px 0 0 0;
    text-align: center;
}

@media (max-width: 1200px){
.acco-main-sec .acco-inner {
    margin-bottom: 50px;
}
}

@media (max-width: 767px){
.info-book-sec ul li {
    display: block;
    padding: 15px 0px;
}
.info-book-sec ul li:last-child {
    float: initial;
}
.info-book-sec {
    text-align: center;
}
.info-book-sec ul li a {
    width: 100%;
    display: block;
	padding: 12px 50px;
}
}
/* End New Styles Accomodation */